query Scope($id: ID!) {
	scope(id: $id) {
		id
		accountId
		accountAddressId
		name
		description
		isActive
		areas {
			id
			name
			order
			scopeId
			tasks {
				id
				areaId
				description
				checklistDescription
				estimatedMinutes
				frequency
				isConditional
				order
			}
		}
	}
}
